/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td {
	margin:0;
	padding:0;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;}

/* Core */

body {
	background-image: url(../images/subpage-bck.png);
	background-repeat: repeat-x;
	background-position: left top;
	line-height: 18px;
	background-color: #009ADA;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
a:link {
	color: #009ADA;
}
a:visited {
	color: #009ADA;
}
a:hover {
	color: #132c4f;
}
.clear {
	clear: both;
	display: block;
	height: 1px;
	width: 100%;
}

#wrapper {
	padding: 10px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
#header  {
	margin-top: 0px;
}
#header  .topNav  {
	height: 110px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#header   #mainNav    {
   background-color: #0099CC;
    background-image: url("../images/nav-back.jpg");
    background-position: left top;
    background-repeat: repeat;
    display: block;
    height: 51px;
    margin-left: 11px;
    margin-right: 10px;
    position: absolute;
    width: 950px;
    z-index: 1000;
}

/* Main Nav */

#header #mainNav span {display: none;}
#header  #mainNav  a, #header  #mainNav  li, #mainNav  a {
	display: block;
	height: 30px;
}

#header #mainNav ul {
    height: 25px;
    padding: 10px 0 0;
}
#header  .topNav  .login  strong  {
	font-weight: bold;
}
#header  .topNav  .searchBox  #topSearch  {
	   border: 1px solid #D4D0C8;
    height: 28px;
    margin-right: 10px;
    padding-left: 4px;
    width: 310px;s
}
#header   .topNav   .searchBox   {
    display: block;
    float: right;
    margin-right: 10px;
    margin-top: 16px;
}
#header #mainNav li {
	list-style-type: none;
	display: inline;
	float: left;
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#header  #mainNav  .first  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header  #mainNav  .last  {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header  .topNav  .phone  {
   border-right: 1px solid #003366;
    display: block;
    float: right;
    font-size: 26px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    width: 180px;
}
#header  .topNav  .login  {
	    display: block;
    float: right;
    height: 40px;
    padding-left: 20px;
    padding-top: 10px;
    width: 230px;
}

/* Navigation */

#header #mainNav #home {background-image: url(../images/main-nav.png); background-repeat: no-repeat; width: 96px; background-position: 0px 0px;}
#header #mainNav #catalogues {background-image: url(../images/main-nav.png); width: 144px; background-repeat: no-repeat; background-position: -96px 0px;}
#header #mainNav #products {background-image: url(../images/main-nav.png);background-position: -245px 0px;background-repeat: no-repeat;width: 120px;position: relative;
}
#header #mainNav #specials {background-image: url(../images/main-nav.png); background-repeat: no-repeat; background-position: -360px 0px; width: 96px;}
#header #mainNav #about {background-image: url(../images/main-nav.png); background-repeat: no-repeat; background-position: -456px 0px; width: 120px;}
#header #mainNav #careers {background-image: url(../images/main-nav.png); background-repeat: no-repeat; background-position: -576px 0px; width: 103px;}
#header #mainNav #account {background-image: url(../images/main-nav.png); background-repeat: no-repeat; background-position: -679px 0px; width: 130px;}
#header #mainNav #contact {background-image: url(../images/main-nav.png); background-repeat: no-repeat; background-position: -826px 0px; width: 110px;}


#header #mainNav #home a:hover{background-image: url(../images/main-nav.png); background-position: 0px -30px; background-repeat: no-repeat;}
#header #mainNav #catalogues a:hover{background-image: url(../images/main-nav.png); background-position: -96px -30px; background-repeat: no-repeat;}
#header #mainNav #products a:hover {background-image: url(../images/main-nav.png); background-repeat: no-repeat; width: 100px; background-position: -245px -30px;}
#header #mainNav #specials a:hover{background-image: url(../images/main-nav.png); background-position: -360px -30px; background-repeat: no-repeat;}
#header #mainNav #about a:hover{background-image: url(../images/main-nav.png); background-position: -456px -30px; background-repeat: no-repeat;}
#header #mainNav #careers a:hover{background-image: url(../images/main-nav.png); background-position: -576px -30px; background-repeat: no-repeat;}
#header #mainNav #account a:hover{background-image: url(../images/main-nav.png); background-position: -679px -30px; background-repeat: no-repeat;}
#header #mainNav #contact a:hover{background-image: url(../images/main-nav.png); background-position: -826px -30px; background-repeat: no-repeat;}
 

#header #mainNav ul li ul {
	display:none;
	
}
#header  #mainNav  #products  a:hover   {
	width: 120px;
}

#header #mainNav ul li:hover ul {
	display:block;
	position:absolute;
	left:0;
	z-index: 1000;
}
#header #mainNav ul li:hover ul li ul {display: none;}
#header #mainNav ul li ul a {
text-decoration: none;	
}
#header #mainNav ul li ul a:hover {
	color:#FFFFFF;
	text-decoration: none;	
	width: 220px;
}
#header #mainNav  ul li ul li {
	width: 220px;
	background-color: #043152;
	display:block;
	color:#FFFFFF;
	height: 18px;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #17405e;
	margin: 0px;
	padding: 4px;
	line-height: 18px;
	text-decoration: none;
	text-indent: 10px;
	text-decoration: none;
	width: 220px;
}
#header #mainNav #products ul li ul li:hover  a {
	color:#FFFFFF;
	text-decoration: none;
}
#header #mainNav #products ul li ul li a:hover {
	color:#FFFFFF;
	text-decoration: none;
	width: 220px;
}


#header #mainNav .searchBox {
	float: right;
	width: 242px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}

#header #mainNav .searchBox .topSearch {    border: 1px solid #257398;
    color: #00578E;
    font-size: 12px;
    height: 18px;
    margin-right: 10px;
    padding: 4px;
    width: 140px;}
#wrapper #main .homepage {
	background-color: #009ada;

}
#wrapper #main {
	background-color: #009ada;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #footer  {
	display: block;
	height: 215px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	text-align: left;
	width: 960px;
	background-image: url(../images/footer-hdr.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#wrapper #footer span {
display: block;
    width: 154px;

}
#wrapper  #footer  td  {
	padding: 6px;
}
#wrapper #footer h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}
#wrapper #footer a {
	color: #FFF;
	line-height: 24px;
}
#wrapper #footer a:hover {
	color: #FFF;
	color: #009ADA;
	
}

#siteinfo{
	padding-top: 3px;
	padding-bottom: 3px;
}
#siteinfo, #siteinfo {
padding-left:10px;
	
}
#siteinfo, #siteinfo a {
	color: #1a3855;
	font-size: 11px;
	
}
#newsletter  {
	background-image: url("../images/newsletter-bck.png");
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 100px;
	overflow: visible;
	width: 960px;
	color: #FFFFFF;
	font-size: 11px;
	margin-top: -10px;
	margin-right: 10px;
	margin-bottom: -20px;
	margin-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#signupForm {
	color: #FFFFFF;
}
#signupForm  #first_name     {
	border: 1px solid #CCCCCC;
	width: 190px;
	height: 22px;
	padding-right: 4px;
	padding-left: 4px;
}
#signupForm #email_address {
	height: 22px;
	width: 190px;
	border: 1px solid #CCCCCC;
	padding-right: 4px;
	padding-left: 4px;
}
#wrapper #main #homeCells li {
	background-color: #FFFFFF;
	background-image: url("../images/home-cell-hdr.gif");
	background-repeat: no-repeat;
	display: inline-block;
	float: left;
	margin-right: 4px;
	width: 298px;
	min-height:260px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}
#wrapper #main #homeCells li h2 {
	font-size: 18px;
	font-family: Helvetica, sans-serif;
	line-height: 26px;
	margin-bottom: 10px;
}
#wrapper #main #homeCells span {
	background-image: url(../images/home-cell-base.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	height: 6px;
	margin-right: -6px;
	margin-left: -6px;
	margin-bottom: 0px;
	margin-top: 10px;
}
#wrapper #main #homeCells {

 
  height: 310px;
    width: 940px;
}

/* HOMEPAGE SLIDER */

/*--Main Container--*/
.main_view {
	float: left;
	position: relative;
	overflow: hidden;
}
/*--Window/Masking Styles--*/
.window {
	height: 270px;
    margin: 0 0 10px;
    overflow: hidden;
    width: 932px;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
	height: 272px;
	overflow: hidden;
}
.image_reel img {float: left;}
#wrapper #main #homeCells p {
	display: block;
	height: 80px;
	overflow: hidden;
}


/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 10px;
	width: 160px;
	height:30px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 30px;
	 background: url(../images/slider-pagination-bck.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	margin-left: 530px;
}
.paging a {
	text-decoration: none;
	color: #fff;
	background-image: url(../images/slider-pagination-dot.png);
	background-repeat: no-repeat;
	display: inline-block;
	width: 13px;
	height: 30px;
	background-position: center center;
	float: left;
	margin-left: 20px;
}
.paging a.active {
	background-image: url(../images/slider-pagination-dot-activ.png);
	background-repeat: no-repeat;
	width: 13px;
}
.paging a:hover {font-weight: bold;}
#homeFeature   {
    height: 280px;
    padding-left: 5px;
    width: 932px;
	margin-top: 50px; 
	margin-left: 8px;
}
#homeFeature ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: -40px;
}


/* HOMEPAGE SLIDER */
#wrapper #mainSub {
    background-image: url("../images/subpage-content-bck.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    padding-top: 0px;
}
#wrapper #mainSub #content {
	background-color: #FFFFFF;
    background-image: url("../images/content-footer.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    display: block;
    margin-left: 12px;
    margin-right: 9px;
    padding-bottom: 20px;
    padding-top: 16px;
}
#wrapper #mainSub #content #leftCol {
	display: block;
	margin-left: 20px;
	width: 231px;
	margin-top: -10px;
	float: left;
}
#wrapper #mainSub #content #productCol .productInfo {
	line-height: 20px;
	padding-bottom: 20px;
}

#wrapper #mainSub #content #leftCol #leftNav {
	background-image: url("../images/leftNav-background.png");
	background-repeat: repeat-y;
	width: 190px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#content    #leftCol    #leftNav    li    {
	display: block;
	line-height:24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #17405e;
}
#content #leftCol #leftNav a {
	text-decoration: none;
}
#wrapper  #mainSub  #content  #leftCol  #leftNav  li a:hover {
	background-image: url(../images/leftNav-Pointer.png);
	background-repeat: no-repeat;
	background-position: 180px center;
	color: #FFFFFF;
	display: block;
}
#wrapper #mainSub #content #leftCol #leftNav li:hover {
	background-color: #103a59;
	color: #FFFFFF;
}
#mainSub #content #productCol h1 {
	background-image: url(../images/h1-bck.png);
	height: 50px;
	font-size: 24px;
	line-height: 50px;
	margin-right: -20px;
	margin-left: -20px;
	text-indent: 20px;
	margin-bottom: 20px;
	color: #043151;
}

#wrapper #mainSub #content #productCol {
	float: right;
	margin-right: 20px;
	width: 670px;
}
#wrapper #mainSub #content #productCol .productBenefits li {
	list-style-type: disc;
}
#wrapper #mainSub #content #productCol .productPhoto {
	float: left;
	width: 340px;
	display: block;
	text-align: left;
	overflow: hidden;
}
#wrapper #mainSub #content #productCol .productPhoto img {
	border: 1px solid #E2E2E2;
}
#wrapper #mainSub #content #productCol .productBenefits {
	    display: block;
    float: right;
    min-height: 232px;
    width: 300px;
}

#wrapper #mainSub #content #productCol hr {
	background-color: #FFFFFF;
	background-image: url(../images/line-break-shadow.png);
	background-position: center center;
	background-repeat: no-repeat;
	border: 0 none #FFFFFF;
	display: inline-block;
	height: 50px;
	padding: 0;
	width: 690px;
	margin-right: 0;
	margin-left: 0;
}
#wrapper #mainSub #content #productCol .productInfo {
	background-color: #d7eef7;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 10px;
	-moz-border-radius: 10px; /* for Mozilla */
	-webkit-border-radius: 10px; /* for Safari */
}
#wrapper #mainSub #content #productCol .productBenefits h2 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px;
}
#wrapper  #mainSub  #content  #rightCol  h2  {
	font-size: 18px;
	line-height: 50px;
	font-weight: normal;
}
#wrapper #mainSub #content #productCol h2 {
	background-image: url(../images/line-break-shadow.png);
	background-repeat: no-repeat;
	height: 30px;
	font-size: 18px;
	display: block;
	background-position: center top;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #043151;
}
#wrapper   #mainSub   #content .crumb   {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin-top: -10px;
	margin-bottom: 10px;
	height: 18px;
}
#wrapper #mainSub #content #contentCol h1 {
	font-size: 24px;
	line-height: 50px;
	color: #043151;
}
#wrapper #mainSub #content #rightCol {
	width: 220px;
	float: right;
	display: block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EAEAEA;
	padding-left: 20px;
	margin-right: 20px;
}
#wrapper #mainSub #content #rightCol li {
	list-style-position: outside;
	list-style-type: disc;
	line-height: 24px;
}
#wrapper #mainSub #content #rightCol ul {
	margin-left: 20px;
}
#wrapper #mainSub #content #contentCol {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	width: 650px;
	margin-bottom: 20px;
}
#wrapper #mainSub #content #contentCol h2 {
	font-size: 18px;
	line-height: 32px;
	margin-bottom: 10px;
	margin-top: 10px;
}

#contactForm {
	background-color: #F7F7F7;
	-moz-border-radius: 10px; /* for Mozilla */
	-webkit-border-radius: 10px; /* for Safari */
	padding: 20px;
}
#contactForm  table td {
	padding: 6px;
}
#contactForm .tbrow input {
	border: 1px solid #D4D0C8;
}
#contactForm .tbrow #comments {
	border: 1px solid #D4D0C8;
}
#contactForm .tbrow #button {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* LIGHTBOX */

/* POP WINDOW */


#GB_overlay {
	background-image: url(../images/overlay.png);
	position: fixed;
	margin: auto;
	top: 0;
	left: 0;
	z-index: 100;
	width:  100%;
	height: 100%;
}
* html #GB_overlay {
	background-color: #000;
	background-color: transparent;
	background-image: url(../images/blank.gif);
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	height:100%;
}
#GB_window {
	top: 20%;
	left: 0px;
	position: absolute;
	background: #fff;
	overflow: auto;
	z-index: 1500;
}
#GB_frame {
	border:0 none;
	margin-top:10px;
	overflow-x:hidden;
	overflow-y:auto;
	width:650px;
}
#GB_caption {
	display:none;
}
#GB_window img {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	cursor: hand;
}
.aaPopBox {
background-color: #FFFFFF;
    display: block;
    font-size: 12px;
    padding: 10px;
    text-align: left;
    width: auto;
}
.aaPopBox h1 {
	font-size: 24px;
	line-height: 40px;
	height: 40px;
}
.aaPopBox .days {
	font-size: 18px;
	color: #1482b3;
	font-weight: bold;
}
.aaPopBox .price {
	font-size: 24px;
	color: #1482b3;
	font-weight: bold;
	line-height: 24px;
}
.aaPopBox .addSector {
	background-color: #E9E9E9;
	padding: 10px;
	height: 140px;
	border: 1px solid #DADADA;
	display: block;
	margin-top: 10px;
	float: none;
	clear: both;
	margin-bottom: 10px;
	overflow-x: hidden;
	overflow-y: scroll;
}

/* Brochure Window */

#brochurePop{
	background-image: url(../images/logo-small.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: auto;
	margin-left: auto;
	padding: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#brochurePop h1{
	color: #059bda;
	font-size: 24px;
	line-height: 32px;
	height: 32px;
}
#footer .footer-block {
	margin: 4px;
	color: #FFFFFF;
}
#footer .footer-block span {
	background-color: #0c3756;
	display: block;
	margin-top: -4px;
	margin-bottom: -4px;
	padding: 10px;
	height: 120px;
	background-image: none;
	margin-right: 0px;
	margin-left: 0px;
}
#footer .footer-block ul li a {
	font-weight: bold;
	color: #FFFFFF;
}
#footer  .footer-block  ul li {
	list-style-type: disc;
}
#footer .footer-block ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
}




/******* LOS PIXELEROS CSS ********/

#content-holder{
	padding: 0px 10px;
}

#cta-message{
	display: block; 
	height: 72px;
	width: 933px; 
	margin-left: 3px; 
	background-image:url(../images/cta-message.gif);
}


#left-column{
	width: 290px; 
	position: relative; 
	float:left; 
	margin-left: 3px; 
	padding: 0px 10px 0 10px; 
	
}


#right-column{
	width: 593px; 
	position: relative; 
	float:left; 
	background-color:#e7e8e9; 
	min-height: 450px;
	margin-top: 10px; 
	background-image:url(../images/colour-strip.gif); 
	background-position:top left; 
	background-repeat:no-repeat;
	padding: 15px 0 5px 25px;
	font-size:14px;
}

form{
	
}

input, select{
	height: 15px;
	margin-left: 0px;
}

input{
	padding: 3px 3px 0 3px;
}

textarea{
	height: 60px;
	margin-left: 10px;
	padding: 5px;
}

#name{
	width: 505px;
	float:right;
	margin-right: 25px;
}

#phone{
	width: 395px;
	float:right;
	margin-right: 25px;	

}

#email{
	width: 454px;
	float:right;
	margin-right: 25px;

}

#business{
	width: 487px;
	float:right;
	margin-right: 25px;
}

#website{
	width: 400px;
	float:right;
	margin-right: 25px;
}

.radio{
	margin-right: 15px;
	vertical-align:middle;
}

#comment{
	width: 482px;
	vertical-align:top;
	float:right;
	margin-right: 25px;
}

.submit{
	background-image:url(../images/submit-btn.png);
	width: 179px;
	height: 30px;
	border: 0;
	margin-top: 25px;
	margin-right: 27px;
	float:right;
}

#location{
	width: 500px;
	float:right;
	margin-right: 25px;
	height:22px;
}
#position {
	width: 500px;
	float:right;
	margin-right: 25px;
	height:22px;
}
#enquiry {
	width: 500px;
	float:right;
	margin-right: 25px;
	height:22px;
}

.other{
	width: 455px;
	float:right;
	margin-right: 25px;
}

.hidden{
	display:none !important;
}

.submit:hover{
	 cursor: hand; cursor: pointer; 

}

.shadow {
	-moz-box-shadow: 1px 1px 10px #000;
	-webkit-box-shadow: 1px 1px 10px #000;
	box-shadow: 1px 1px 10px #000;
}

#message{
	color:#ed7a26;
	display:block;
	width: 200px;
	float:left;
	margin-top: 15px;
}

.largedot{
	vertical-align:middle;
	}
